@charset "utf-8";
@import "../css/default.css";
.bg_th{background-color:#f3f5f8}
html, body {height:100%;min-width:100%;background:#f3f5f8}

/*logout_wrap*/
.logout_wrap {width:100%;height:100%;text-align:center}
.logout_wrap .contents {height:calc(100% - 60px);width:100%;display:table}
.logout_wrap .logout_area {display:table-cell;vertical-align:middle;line-height:1;text-align:center}
.logout_wrap .logout_area:before {content:'';display:inline-block;background:url(../images/img_logout.png) no-repeat;width:220px;height:220px}
.logout_wrap .logout_area .txt {margin:30px 0 50px;font-size:26px}
.logout_wrap .logout_area .info_txt{margin-top:50px;font-size:14px;color:#868789;line-height:22px;background-image:none}
.logout_wrap .logout_area .btn_logout {width:330px;display:inline-block;line-height:1;height:44px;line-height:44px;border:1px solid #7691BE; background:#7691BE; color:#fff; font-size:17px; text-align:center;}

/*error_page*/
.error_wrap {width:100%;height:100%;text-align:center;background:#f3f5f8}
.error_wrap .contents {height:calc(100% - 60px);width:100%;display:table}
.error_wrap .error_msg {display:table-cell;vertical-align:middle;line-height:1;text-align:center}
.error_wrap .error_msg:before {content:'';display:inline-block;background:url(../images/img_error.png) no-repeat;width:220px;height:220px}
.error_wrap .error_msg .error_txt {margin:30px 0;font-size:26px;background:none}
.error_wrap .error_msg .info_txt{font-size:14px;color:#868789;background:none}
.error_wrap .error_msg .mt_time{font-size:14px;color:#004cff;background:none}
.error_wrap .error_msg .btn.em {margin-top:48px;width:330px;display:inline-block;line-height:1;height:44px;line-height:44px;border:1px solid #7691BE; background:#7691BE; color:#fff; font-size:17px; text-align:center;}

.copyright {width:100%;color:#666;text-align:center;line-height:1.2}
.copyright a {padding:0 8px;color:#595959}
.copyright a:not(:first-child):before {content:'|';display:inline-block;margin-right:12px;vertical-align:1px}

.modal {background:url(../images/bg_modal.png) repeat}